Copyright = "© 2003-2019 MaBaSoft, Italy";
FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
MaBaSoftURL = "https://www.mabasoft.net/";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

Register = "Register";
Upgrade = "Upgrade";

RegMessage1 = "You have entered an invalid code.";
RegMessage2 = "You haven’t entered the correct code.";
RegMessage3 = "You have already entered this code.";
RegMessage4 = "You have entered the wrong upgrade code.";

RegText1 = "Please enter both your serial number and user name exactly as they appear in your order confirmation email.";
RegText2 = "You need to enter your Application Wizard 2 or Application Wizard 3 registration code before you can upgrade to Application Wizard 4 using this code.\nIf you can’t find your old registration code, please contact us.";
RegText3 = "Please first enter your Application Wizard 2 or Application Wizard 3 registration code. Then enter your Application Wizard 4 upgrade code.\nIf you can’t find your old registration code, please contact us.";
RegText4 = "Please enter your Application Wizard 4 upgrade code.\nIf you haven’t already done so, you can purchase the upgrade to Application Wizard 4 by clicking ”Purchase from FastSpring”.";

BackUpSettings = "Back Up Settings";
BackUpSettingsError = "An error occurred while trying to save the backup to: %@.";

ImportFromBackup = "Import from Backup";
ImportBackupError1 = "Settings could not be imported because your Application Wizard version (%@) doesn’t support importation from this version of backup (v%@).";
ImportBackupError2 = "Settings could not be imported because “%@” is corrupted or doesn’t contain any Application Wizard settings.";

WantToReplaceSettings1 = "Are you sure you want to replace your Application Wizard settings with the settings in “%@”?";
WantToReplaceSettings2 = "All your settings, except those related to Resume, will be replaced by the contents of this backup. This operation cannot be undone.";
ReplaceSettings = "Replace Settings";

SettingsReplaced1 = "Settings have been replaced.";

SettingsReplaced2 = "All imported paths are valid.";
SettingsReplaced3 = "Some of the imported paths need to be fixed.\n\nBelow is a summary of the paths you should fix. Invalid items will appear in red or gray in the corresponding lists.\n";

GroupsSummary = "\n▪︎ Groups: %@";
CustomApplicationsSummary = "\n▪︎ Custom applications: %@";
OpenMenuSummary = "\n▪︎ Open menu: %@";
QuitMenuSummary = "\n▪︎ Quit menu (excluded apps): %@";
SwitchMenuSummary = "\n▪︎ Switch menu (excluded apps): %@";
SpecialMenuSummary = "\n▪︎ Special menu: %@";

OneInvalidPath = "%@ invalid path";
MoreInvalidPaths = "%@ invalid paths";

LastCheck = "Last check: %@";
LastAttempt = "Last attempt: %@";
NeverChecked = "Never checked";

CheckResult1 = "A new version of Application Wizard (%@) is available.";
CheckResult2 = "This version of Application Wizard (%@) is the current version.";
CheckResult3 = "Check failed. Application Wizard could not connect to the Internet.";
CheckResult4 = "Check failed. An error occurred while checking.";
CheckResult5 = "Check was canceled.";

ConfigurePanelText = "Drag buttons into the desired order. To show or hide a button in the menu panel, click its Show checkbox.";
ConfigureStatusItemText = "Drag buttons into the desired order. To show or hide a button in the menu bar, click its Show checkbox.";

Open = "Open";
Quit = "Quit";
Switch = "Switch";
Special = "Special";

Space = "Space";
Help = "Help";
NA = "[N/A]";
KeyCombinationExistsAlready1 = "The key combination “%@” is already used to show the Open menu.";
KeyCombinationExistsAlready2 = "The key combination “%@” is already used to show the Quit menu.";
KeyCombinationExistsAlready3 = "The key combination “%@” is already used to show the Switch menu.";
KeyCombinationExistsAlready4 = "The key combination “%@” is already used to show the Special menu.";
KeyCombinationExistsAlready5 = "The key combination “%@” is already used for the “%@” shortcut.";
KeyCombinationExistsAlready6 = "The key combination “%@” is already used to open the group “%@”.";
KeyCombinationExistsAlready7 = "The key combination “%@” is already used to quit the group “%@”.";
KeyCombinationExistsAlready8 = "The key combination “%@” is already used to open and quit the group “%@”.";
ChooseAnotherCombination = "Please choose a different key combination.";

AddApplication = "Add Application";
AddBackgroundOnlyApplications = "Add Background-only Applications";

ChangeApplicationOrScript1 = "Change Application or Script...";
ChangeApplicationOrScript2 = "Change Application or Script";
FixPath1 = "Fix Path...";
FixPath2 = "Fix Path";
ShowInfoTags = "Show Info Tags";
HideInfoTags = "Hide Info Tags";

"Internet and Communication" = "Internet and Communication";
iWork = "iWork";
Productivity = "Productivity";
Development = "Development";

NewGroup = "Group %@";
NewDuplicatedGroup = "%@ copy";

WantToDeleteGroup = "Are you sure you want to delete the group “%@”?";
WantToDeleteGroups = "Are you sure you want to delete the selected groups?";
CantUndo = "This operation cannot be undone.";

GroupInfo1 = "(empty)";
GroupInfo2 = "(%@)";
GroupInfo3 = "(%@, %@)";
GroupInfo4 = "%@ application";
GroupInfo5 = "%@ applications";
GroupInfo6 = "%@ script";
GroupInfo7 = "%@ scripts";

RedFolder = "Red Folder";
OrangeFolder = "Orange Folder";
YellowFolder = "Yellow Folder";
GreenFolder = "Green Folder";
BlueFolder = "Blue Folder";
PurpleFolder = "Purple Folder";
GrayFolder = "Gray Folder";

OK = "OK";
Cancel = "Cancel";

Add = "Add";
Change = "Change";
Fix = "Fix";
Delete = "Delete";
Choose = "Choose";

ChangeApplication1 = "Change Application...";
ChangeApplication2 = "Change Application";

WantToRemoveApplication = "Are you sure you want to remove the application “%@”?";
WantToRemoveApplications1 = "Are you sure you want to remove the selected applications?";
WantToRemoveApplications2 = "Some of the selected applications are running and cannot be removed. Are you sure you want to remove the remaining applications?";
Remove = "Remove";

ToolTip1 = "\n▪︎ Applications and scripts: %@";
ToolTip2 = "\n▪︎ Applications: %@";
ToolTip3 = "\n▪︎ Scripts: %@";
ToolTip4 = "\n▪︎ %@";

OpenAutomaticallyAndHide = "Open automatically and hide";

ActiveShortcut = "Shortcut (%@): %@";
InactiveShortcut = "Shortcut (%@): %@ (Inactive)";

DontActivateAtLaunch = "Do not activate at launch";
HideAtLaunch = "Hide at launch";
HideOthersAtLaunch = "Hide others at launch";
DontHideOnHideOthers = "Do not hide on Hide Others";
DontHideInSingleApplicationMode = "Do not hide in single application mode";
DontAddToRecentItems = "Do not add to Recent Items";
DontAddToRecentApplications = "Do not add to Recent Applications";
OpenIn32BitMode = "Open in 32-bit mode";

OneFolder = "%@ Folder";
MoreFolders = "%@ Folders";

DragToAddToGroups = "Drag applications to add them to groups.";
DragToCustomize = "Drag applications to customize them.";
DragToExclude = "Drag applications to exclude them.";
DragToCustomizeResume = "Drag applications to customize Resume.";

Groups = "Groups";
DockApplications = "Dock Applications";
RecentApplications = "Recent Applications";
SystemPreferences = "System Preferences";
Folder = "Folder...";
Separator = "Separator";

RestoreDefaultMenu = "Restore Default Menu";
WantToRestoreMenu = "Are you sure you want to restore the default menu?";
Restore = "Restore";

AddFolder = "Add Folder";
ChangeFolder1 = "Change Folder...";
ChangeFolder2 = "Change Folder";

RunningApplications = "Running Applications";
QuitOthers = "Quit Others";
QuitAll = "Quit All";
QuitExcluded = "Quit Excluded";
BackgroundProcesses = "Background Processes";
ExcludedApplications = "Excluded Applications";

ActiveApplicationWindows = "Active Application Windows";
SwitchToPrevious = "Switch to Previous";
HideOthers = "Hide Others";
ShowAll = "Show All";
ToggleSingleApplicationMode = "Turn Single Application Mode On/Off";

Volumes = "Volumes";
Home = "Home";
RecentFolders = "Recent Folders";
RecentDocuments = "Recent Documents";
RecentServers = "Recent Servers";
AddressBook = "Contacts";
ApertureLibrary = "Aperture Library";
Aperture2Library = "Aperture Library";
iPhotoLibrary = "iPhoto Library";
iPhoto9Library = "iPhoto Library";
iPhoto7Library = "iPhoto Library";
iPhoto6Library = "iPhoto Library";
SystemMemory = "System Memory";
Uptime = "Uptime";
RelaunchFinder = "Relaunch Finder";
QuitLaunchFinder = "Quit/Launch Finder";
RelaunchDock = "Relaunch Dock";
LockScreen = "Lock Screen";
Sleep = "Sleep";
Restart = "Restart";
ShutDown = "Shut Down";
LogOut = "Log Out";
FileOrFolder = "File or Folder...";

AddFileOrFolder = "Add File or Folder";
ChangeFileOrFolder1 = "Change File or Folder...";
ChangeFileOrFolder2 = "Change File or Folder";

PreviewSize = "%@ x %@ pixels";

ToggleAutoHidePanelCommand = "Turn menu panel hiding on/off";
QuitOthersCommand = "Quit other applications";
QuitAllCommand = "Quit all applications";
QuitExcludedCommand = "Quit excluded applications";
HideOthersCommand = "Hide other applications";
ShowAllCommand = "Show all applications";
HideActiveApplicationCommand = "Hide active application";
SwitchToPreviousApplicationCommand = "Switch to previous application";
SwitchToFinderCommand = "Switch to Finder";
SwitchToFinderAndHideOthersCommand = "Switch to Finder and hide other applications";
MinimizeAllCommand = "Minimize all windows of the active application";
BringAllToFrontCommand = "Bring all windows of the active application to the front";
ToggleSingleApplicationModeCommand = "Turn single application mode on/off";
QuitLaunchFinderCommand = "Quit/launch Finder";
RelaunchFinderCommand = "Relaunch Finder";
RelaunchDockCommand = "Relaunch Dock";
LoginWindowCommand = "Lock screen";
ShowPreferencesCommand = "Show Application Wizard preferences";
